Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/3421/?format=api
{ "ob_id": 3421, "uuid": "fbb3c6e265eb48eeb3b24f941f5b0e4a", "title": "Stations from the Monthly Climatic Data For the World published by NCDC", "abstract": "Platform.abstract: DETAILS NEEDED", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2308/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2309/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14684/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14683/?format=api" ] }